Recipes Index

Starters

Main Courses

Puddings

Ingredients


Starters

Tomato Soup

Melon


Main Courses

Fish and Chips

Bangers and Mash

Pie and Peas


Puddings

Spotted Dick

Trifle


Ingredients

Chips

Currants

Custard

Fish

Glacé Cherry

Mash

Melon

Peas

Pie

Sausages

Sponge Cake

Tomato Soup

Trifle


Tomato Soup Recipe

Ingredients

1 can of Heinz Tomato Soup

Method

Open tin of soup and pour into a microwave safe soup bowl.

Microwave at full power for 2 1/2 minutes.


Melon Recipe

Ingredients

1 melon slice

1 glacé cherry

Method

Put cherry on melon slice.


Fish and Chips Recipe

Ingredients

£1. 85

Method

Take ingredients to local Fish and Chip shop and say 'Fish and Chips please'.

Accept parcel in exchange for ingredients, take parcel home and empty onto a warm plate.


Bangers and Mash Recipe

Ingredients

1 bag microwave sausages

1 bag of 'Smash'

Method

Place sausages on microwave safe dish, cover and microwave according to instructions on packet.

Place contents of packet of 'Smash' in a jug and add boiling water as instructed on the packet. Stir until smooth.


Pie and Peas Recipe

Ingredients

1 pie

1 tin mushy peas

Method

Open tin of mushy peas and pour into a microwave safe dish.

Microwave at full power for 2 1/2 minutes.

Place pie on a plate and microwave for 4 minutes.


Spotted Dick Recipe

Ingredients

1 tinned sponge pudding

1 handful of currants

1 tin of Custard

Method

Steam pudding according to instructions on tin.

Open tin of custard and pour into a microwave safe dish.

Microwave at full power for 1 1/2 minutes.

Put sponge on a plate and stick raisins into it in a random yet aesthetically pleasing manner.

Pour custard on sponge.


Trifle Recipe

Ingredients

1 ready made trifle

Method

Take lid off trifle.


Glacé Cherry

A sticky red thing found on cakes and meringues etc.


Chips

Highly satisfying food, found on sale in many guises. Sometimes referred to as 'Fries' or even 'French Fries'.


Custard

Essential ingredient for any successful dinner party. Yellow substance served hot and runny on sponge pudding, but cold and set when used on cold puddings.


Fish

White flaky substance, invariably in a yellow to brown crisp fatty coating. Not to be confused with the living creature found swimming in the sea.


Mash

White powdery substance (but perfectly legal) served with all manner of main courses. At one time thought to be made from potatoes.


Melon

Water suspended in a fleshy tasteless material, found shrink-wrapped on supermarket cold counters.


Peas

Green mush, resembling the glop in Ghostbusters.


Pie

Legendary article, believed to originate from the Netherlands.


Currants

Black shrivelled objects, resembling dead flies. Used in catering to disguise the fact that there are dead flies.


Sausages

The inedible parts of a pig, mashed up with bread and stuffed in a plastic tube.


Sponge cake

Something grandma used to make.


Tomato soup

Red creamy liquid tasting nothing like tomatoes.


Trifle

Concoction of jelly, custard, stale biscuits and mock cream, which looks wonderful but tastes of cardboard.